<?php
session_start();
unset($_SESSION['admin_user']);
unset($_SESSION['admin_pwd']);
unset($_SESSION['a_uid']);
unset($_SESSION['a_type']);
unset($_SESSION['errorcount']);
//session_destroy();  
header("Location:../admin.php");
//header("Location:".$_SERVER["HTTP_REFERER"]);
?>